﻿/*! nouislider - 11.1.0 - 2018-04-02 11:18:13 */
/* Functional styling;
 * These styles are required for noUiSlider to function.
 * You don't need to change these rules to apply your design.
 */
.noUi-target,
.noUi-target * {
  -webkit-touch-callout: none;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-user-select: none;
  -ms-touch-action: none;
  touch-action: none;
  -ms-user-select: none;
  -moz-user-select: none;
  user-select: none;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.noUi-target {
  position: relative;
  direction: ltr;
}
.noUi-base {
  translate: 1.5rem 0;
}
.noUi-base,
.noUi-connects {
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1;
}
/* Wrapper for all connect elements.
 */
.noUi-connects {
  overflow: hidden;
  z-index: 0;
}
.noUi-connect,
.noUi-origin {
  will-change: transform;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  -ms-transform-origin: 0 0;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}
/* Offset direction
 */
html:not([dir="rtl"]) .noUi-horizontal .noUi-origin {
  left: auto;
  right: 0;
}
/* Give origins 0 height/width so they don't interfere with clicking the
 * connect elements.
 */
.noUi-vertical .noUi-origin {
  width: 0;
}
.noUi-horizontal .noUi-origin {
  height: 0;
}
.noUi-handle {
  position: absolute;
}
.noUi-state-tap .noUi-connect,
.noUi-state-tap .noUi-origin {
  -webkit-transition: transform 0.3s;
  transition: transform 0.3s;
}
.noUi-state-drag * {
  cursor: inherit !important;
}
/* Slider size and handle placement;
 */
.noUi-horizontal {
  /* height: 18px; */
}
.noUi-horizontal .noUi-handle {
    width: 12px;
    height: 12px;
    left: -17px;
    top: -6px;
}
.noUi-vertical {
  width: 18px;
}
.noUi-vertical .noUi-handle {
  width: 28px;
  height: 34px;
  left: -6px;
  top: -17px;
}
html:not([dir="rtl"]) .noUi-horizontal .noUi-handle {
  right: -10px;
  left: auto;
  cursor: pointer;
}
/* Styling;
 * Giving the connect element a border radius causes issues with using transform: scale
 */

.slider-minus-wrap {
	display: flex;
	justify-content: center;
	align-items: center;
	margin-top: 15px;
}

.noUi-target {
  width: 82%;
  border-top: 1px solid #F0EDE5;
  border-bottom: 3px solid #F0EDE5;
  height: 0;
  top: 0;
  margin: 0 auto;
  right: 3px;
}

@media screen and (min-width: 768px) {
  .noUi-target {
    top: 7px;
  }
  .block-menu.block-price .box-price .price-slider {
    margin-bottom: 20px !important;
  }
}
.noUi-connects {
  border-radius: 3px;
}
.noUi-connect {
  background: #3FB8AF;
}
/* Handles and cursors;
 */
.noUi-draggable {
  cursor: ew-resize;
}
.noUi-vertical .noUi-draggable {
  cursor: ns-resize;
}
.noUi-handle {
  border: 1px solid #000;
  border-radius: 50%;
  background: #FFF;
  cursor: default;
  box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #EBEBEB, 0 3px 6px -3px #BBB;
}
.noUi-active {
  box-shadow: inset 0 0 1px #FFF, inset 0 1px 7px #DDD, 0 3px 6px -3px #BBB;
}
/* Handle stripes;
 */
.noUi-handle:before,
.noUi-handle:after {
  content: "";
  display: block;
  position: absolute;
  height: 14px;
  width: 1px;
  left: 14px;
  top: 6px;
}
.noUi-handle:after {
  left: 17px;
}
.noUi-vertical .noUi-handle:before,
.noUi-vertical .noUi-handle:after {
  width: 14px;
  height: 1px;
  left: 6px;
  top: 14px;
}
.noUi-vertical .noUi-handle:after {
  top: 17px;
}
/* Disabled state;
 */
[disabled] .noUi-connect {
  background: #B8B8B8;
}
[disabled].noUi-target,
[disabled].noUi-handle,
[disabled] .noUi-handle {
  cursor: not-allowed;
}
/* Base;
 *
 */
.noUi-pips,
.noUi-pips * {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.noUi-pips {
  position: absolute;
  color: #999;
}
/* Values;
 *
 */
.noUi-value {
  position: absolute;
  white-space: nowrap;
  text-align: center;
}
.noUi-value-sub {
  color: #ccc;
  font-size: 10px;
}
/* Markings;
 *
 */
.noUi-marker {
  position: absolute;
  background: #CCC;
}
.noUi-marker-sub {
  background: #AAA;
}
.noUi-marker-large {
  background: #AAA;
}
/* Horizontal layout;
 *
 */
.noUi-pips-horizontal {
  padding: 10px 0;
  height: 80px;
  top: 100%;
  left: 0;
  width: 100%;
}
.noUi-value-horizontal {
  -webkit-transform: translate(-50%, 50%);
  transform: translate(-50%, 50%);
}
.noUi-rtl .noUi-value-horizontal {
  -webkit-transform: translate(50%, 50%);
  transform: translate(50%, 50%);
}
.noUi-marker-horizontal.noUi-marker {
  margin-left: -1px;
  width: 2px;
  height: 5px;
}
.noUi-marker-horizontal.noUi-marker-sub {
  height: 10px;
}
.noUi-marker-horizontal.noUi-marker-large {
  height: 15px;
}
/* Vertical layout;
 *
 */
.noUi-pips-vertical {
  padding: 0 10px;
  height: 100%;
  top: 0;
  left: 100%;
}
.noUi-value-vertical {
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%, 0);
  padding-left: 25px;
}
.noUi-rtl .noUi-value-vertical {
  -webkit-transform: translate(0, 50%);
  transform: translate(0, 50%);
}
.noUi-marker-vertical.noUi-marker {
  width: 5px;
  height: 2px;
  margin-top: -1px;
}
.noUi-marker-vertical.noUi-marker-sub {
  width: 10px;
}
.noUi-marker-vertical.noUi-marker-large {
  width: 15px;
}
.noUi-tooltip {
  display: block;
  position: absolute;
  border: 1px solid #D9D9D9;
  border-radius: 3px;
  background: #fff;
  color: #000;
  padding: 5px;
  text-align: center;
  white-space: nowrap;
}
.noUi-horizontal .noUi-tooltip {
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  left: 50%;
  bottom: 120%;
}
.noUi-vertical .noUi-tooltip {
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
  top: 50%;
  right: 120%;
}
.slider-minus-wrap .slider-plus {
	margin-left: 10%;
}

.slider-minus-wrap .slider-minus {
	margin-right: 10%;
}

html:not([dir="rtl"]) .noUi-horizontal .noUi-handle {
  width: 20px;
  height: 20px;
  background-color: var(--color-brand-primary);
  border: none;
  box-shadow: unset;
  top: -9px;
  right: 0;
}
html:not([dir="rtl"]) .noUi-horizontal .noUi-handle {
  right: 0 !important;
}


.btn.sort {
  background: var(--color-brand-primary) !important;
  color: #fff;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}

.box-input.input-price input {
  color: #000 !important;
}
.box-input.input-price input:focus {
  border-radius: 0 !important;
}

.main-area.list .modal-filter .modal-inner .block-search {
  display: flex;
  align-items: center;
  justify-content: center;
}

.block-search button {
  border-color: var(--color-brand-primary) !important;
}

.block-search button.reset {
  color: var(--color-brand-primary) !important;
}

.box-select select,
.box-input input {
  border-color: #F0EDE5 !important;
}
.box-select::before,
.box-select::after {
  background-color: #977547 !important;
}
.block-menu.block-color .list-color li a {
  border-radius: 50%;
}

.block-sort .sortArea .box-select::after {
  background-color: unset !important;
}

.box-input input.input-text {
  background-color: #fff !important;
  border: 1px solid #F0EDE5 !important;

  color: #333333 !important;
  font-size: 1.3rem !important;
  padding-left: 4rem !important;

  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='_レイヤー_2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 14 14'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:%23333;stroke-width:0px;%7D%3C/style%3E%3C/defs%3E%3Cg id='search_box_input'%3E%3Cpath class='cls-1' d='m13.88,13.3l-3.79-3.79c1.96-2.26,1.87-5.68-.28-7.83-1.12-1.12-2.59-1.68-4.07-1.68S2.81.56,1.68,1.68C-.56,3.93-.56,7.57,1.68,9.81c1.12,1.12,2.59,1.68,4.07,1.68,1.34,0,2.68-.47,3.76-1.41l3.79,3.79c.08.08.19.12.29.12s.21-.04.29-.12c.16-.16.16-.42,0-.58ZM2.26,9.23C.34,7.31.34,4.19,2.26,2.26c.93-.93,2.17-1.44,3.48-1.44s2.55.51,3.48,1.44c1.92,1.92,1.92,5.05,0,6.97-.93.93-2.17,1.44-3.48,1.44s-2.55-.51-3.48-1.44Z'/%3E%3C/g%3E%3C/svg%3E") !important;
  background-repeat: no-repeat !important;
  background-size: 1.4rem auto !important;
  background-position-y: center !important;
  background-position-x: 1rem !important;
}
@media screen and (max-width: 767px) {
  .box-input input.input-text {
    background-position-x: 12px !important;
  }
}
.box-input input.input-text:focus {
  border-radius: 0;
}
.box-input input.input-text::-webkit-input-placeholder {
  font-size: 1.3rem;
  color: #999999;
}
.main-area.list .area-sidemenu .block-menu .list-category li a:hover,
.list-category .selected {
  background-color: #F0EDE5;
}
.block-menu .list-category li .main-category::before,
.block-menu .list-category li .main-category::after {
  background-color: var(--color-brand-primary) !important;
}
/* input[type="radio"]:checked + label::after {
  background-color: var(--color-brand-primary) !important;
} */

/* SUGGEST */
#ui-id-2 {
  margin-top: -2px;
  border-top: none;
  position: absolute;
  z-index: 499 !important;
}
.ui-menu .ui-menu-item:not(:first-child),
.ui-widget.ui-widget-content {
  border-color: #F0EDE5 !important;
}
.ui-widget.ui-widget-content {
  border-top: none !important;
}
.ui-menu .ui-menu-item-wrapper {
  padding-left: 4rem !important;
  padding-right: 4rem !important;
}
.ui-menu .ui-menu-item {
  max-width: 100%;
  position: relative !important;
  display: block;
}
.ui-menu .ui-menu-item-wrapper p {
  font-size: 1.3rem;
}
.ui-menu-item-wrapper + .ui-widget.ui-widget-content {
  position: absolute;
  width: fit-content !important;
  height: 1.6rem !important;
  left: auto !important;
  right: 1rem !important;
  top: 50% !important;
  translate: 0 -50%;
  background-color: transparent !important;
  border: none !important;
}
.ui-widget.ui-widget-content button {
  display: block;
  width: 1.6rem !important;
  height: 1.6rem !important;
  position: relative !important;
  color: transparent;
  background-image: url("../Contents/ImagesPkg/common/asset_close.svg");
  background-repeat: no-repeat;
  background-size: contain;
  background-color: transparent;
  list-style: none;
  list-style-image: unset;
  margin: 0 !important;
  padding: 0 !important;
  border: none !important;
  outline: none !important;
}

@media screen and (max-width:767px) {
  #ui-id-2 {
    max-width: calc(343* (100vw / 375));
  }
  .ui-menu .ui-menu-item-wrapper {
    padding-left: calc(80* (100vw / 750)) !important;
    padding-right: calc(80* (100vw / 750)) !important;
  }
  .ui-menu .ui-menu-item-wrapper p {
    font-size: calc(26* (100vw / 750));
  }
  .ui-menu-item-wrapper + .ui-widget.ui-widget-content {
    display: block !important;
  }
}

.block-menu input[type="text"],
.block-menu input[type="checkbox"],
.block-menu input[type="radio"],
.block-menu select {
  color: #333333;
}

.box-input input[type="search"].input-text::-webkit-search-cancel-button {
  -webkit-appearance: none;
  cursor: pointer;
  display: block;
  width: 12px;
  height: 12px;
  background-image: url("data:image/svg+xml,%3C%3Fxml version='1.0' encoding='UTF-8'%3F%3E%3Csvg id='_レイヤー_2' xmlns='http://www.w3.org/2000/svg' viewBox='0 0 23.98 24.22'%3E%3Cdefs%3E%3Cstyle%3E.cls-1%7Bfill:none;stroke:%23977547;stroke-miterlimit:10;stroke-width:2px;%7D%3C/style%3E%3C/defs%3E%3Cg id='search_box_input'%3E%3Cline class='cls-1' x1='23.27' y1='.7' x2='.71' y2='23.51'/%3E%3Cline class='cls-1' x1='.71' y1='.7' x2='23.27' y2='23.51'/%3E%3C/g%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-size: 12px auto;
  padding: 0;
  margin: 0;
}

@media screen and (max-width: 767px) {
  .box-input input[type="search"].input-text::-webkit-search-cancel-button {
    width: calc(22* (100vw / 750));
    height: calc(22* (100vw / 750));
    background-size: calc(22* (100vw / 750)) auto;
  }
}

@media screen and (min-width: 768px) {
  .SearchRadio+label {
    width: auto;
    margin-right: 30px;
    cursor: pointer;
  }
  .noUi-target {
    width: 85%;
    margin-left: 25px;
  }
  .popupSearchArea .block-menu.block-price .box-price .price-slider .slider-plus {
    margin-right: 30px;
  }
  .popupSearchArea .block-menu.block-price .ttl {
    margin-bottom: 13px;
  }
  .popupSearchArea .block-menu.block-price .box-price .price-slider .slider-minus,
  .popupSearchArea .block-menu.block-price .box-price .price-slider .slider-plus {
    top: -1px !important;
  }
}